Subject: Fwd: UAE and Middle East numbers not working
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 11 May 2021 00:51:09 -0700 (MST)

FYI 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Tuesday, May 11, 2021 1:12:53 PM 
Subject: RE: UAE and Middle East numbers not working 

Hi Ashish, 

Thank you for the information. 

I have asked Finance to update me with the payment status and will update you. 

Please check with Saurabh about the forwarding, I hope customers wouldn’t be hearing this message, it’s too awkward. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Tuesday, May 11, 2021 8:53 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: UAE and Middle East numbers not working 
Importance: High 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara, 

I hope you are doing good. 

I have checked with support for both numbers and they repiled. I have mentioned their reply below. Please suggest. 

"As your requirements, your incoming calls to the mentioned numbers (966115202998 - 97145081607) the Call Forwarding is enabled to 0014804703323 

So, your incoming calls will affect your balance and we have checked your balance and it's Insufficient! 

You have to top-up your balance to keep Call Forwarding working!" 

Regards, 
Ashish Dabral